cutlass::Vectorize< Element_, kLanes_ > Struct Template Reference

`#include <vector.h>`

## Public Types

typedef Vector< Element_, kLanes_ > | Type

## Member Typedef Documentation

## Type

template<typename Element_, int kLanes_ = 1>

typedef Vector<Element_, kLanes_> cutlass::Vectorize< Element_, kLanes_ >::Type

The documentation for this struct was generated from the following file:

- vector.h